#!/bin/sh
echo 'name: dia-functions
version: 0.2.1.3
id: dia-functions-0.2.1.3-d06e850ddeee62f11ae2a41ae1a42ae5

license: BSD3
copyright:
maintainer: divip@aszt.inf.elte.hu
stability: alpha
homepage:
package-url:
synopsis: An EDSL for teaching Haskell with diagrams - functions
description: This package contains diagram manipulating functions
             and an SVG backend.
             .
             For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
             .
             Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
             Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules: Graphics.Diagrams.Colors Graphics.Diagrams.Escape
                 Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/dia-functions-0.2.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/dia-functions-0.2.1.3
              /usr/local/lib
hs-libraries: HSdia-functions-0.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         data-pprint-0.2.1.4-ff93191034939c1b2882168c49ab1995
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         dia-base-0.1.1.2-35946efaa6728323df1772eafa0abc58
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         xhtml-3000.2.1-290aa859a8b955ebda95b5ca3b1b69f3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/dia-functions-0.2.1.3/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/dia-functions-0.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
